upgrade from 6.x to 7.x

omidehghanZD's picture

hi
i want to upgrade my site from 6 to 7 . quiz module is installed on my site , the new version of quiz 7.x is not recommended and autoload (http://drupal.org/project/autoload) module is not for drupal 7 .

how can i use quiz in drupal 7 without problem?

Comments

i am waiting for response :)

omidehghanZD's picture

i am waiting for response :) thanks